Уязвимость BDU:2015-03066

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03066.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета lpr-ppd операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
lpr-ppd — 0.72-2.1
s390x:
lpr-ppd — 0.72-2.1
m68k:
lpr-ppd — 0.72-2.1
i686:
lpr-ppd — 0.72-2.1
hppa:
lpr-ppd — 0.72-2.1
sparc:
lpr-ppd — 0.72-2.1
alpha:
lpr-ppd — 0.72-2.1
ia64:
lpr-ppd — 0.72-2.1
mips:
lpr-ppd — 0.72-2.1
mipsel:
lpr-ppd — 0.72-2.1
arm:
lpr-ppd — 0.72-2.1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2003-0144. DSA-275. ID:1401431.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-275/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0144

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *